make ruby-devel a dependecy